
#stacks_in_165_page6 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_165_page6 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_165_page6 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_168_page6 {
	background-color: rgba(153, 153, 153, 1.00);
}

#stacks_in_153_page6 {
	background-color: rgba(153, 153, 153, 1.00);
}

#stacks_in_160_page6 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_160_page6 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_163_page6 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_146_page6 {
	margin: 20px 0px 0px 0px;
}
